<?php
/**
 * 所有角色列表.
 * @author ouyang
 * @email oyjqdlp@126.com
 * @updated 2010-07-07
 */
class ListRolesAction extends BaseAction
{
    //put your code here
    public function run()
	{
		
        $roles = $this->getController()->getRoles();
        $users = Manager::model()->findAll();
  
        $this->getController()->render('listallrole',array(
            'title' => '角色列表',
            'roles' => $roles,
            'users' => $users,
        ));
	}
}
